.imagens-slider {
position: relative;
height: 100vh;
display: flex;
align-items: center;
}

.imagens-slider .slide {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100vw;
    height: 100%;
    position: absolute;
    opacity: 0;
    transform: 0.5s ease-out;
    font-size: 20px;
    display: flex;
    align-items: center;
}

.imagens-slider .slide.mostrar {
    opacity: 1;
}

.slide-rosa {
    background-image: url(../imagens/flores-rosa.jpg);
}

.slide-amarela {
    background-image: url(../imagens/flores-amarela.jpg);
}

.slide-pordosol {
    background-image: url(../imagens/montanhas.jpg);
}

.slide-lago {
    background-image: url(../imagens/lago.jpg);
}

.seta-voltar, .seta-avancar {
    position: absolute;
    z-index: 1;
}

.seta-voltar  {
    left: 4%;
    transform: rotateY(180deg);
}

.seta-avancar {
    right: 4%;
}
    
.seta-voltar .imagenm-seta, .seta-avancar .imagem-seta {
    width: 50%;
    height: 50px;
}

.opacidade {
    opacity: 0.6;
    cursor: default;
}

.conteudo {
    background-color: #ffffff;
    margin-left: 180px;
    padding: 65px 60px;
    width: 620px;
    border-radius: 10px;
}

.conteudo .titulo {
    margin-bottom: 80px;
    font-size: 5rem;
    font-weight: 600;
}

.conteudo .texto {
    font-size: 2.5rem;
    font-weight: 300;
    margin-bottom: 50px;
}

.conteudo .botao {
font-size: 3rem;
font-weight: 700;
}

.botao.rosa {
    color: pink;
}

.botao.amarela {
    color: #d9dd10;
}

.botao.pordosol {
    color: #a63a17;
}

.botao.lago {
    color: #10acdd;
}

